目录

版本说明 - Wwise Unity Integration 2017.2.4.6590.1064

此次发布实现了与 Unity 2018.1 的兼容。

兼容性:

  • Wwise SDK:2017.2.4
  • Unity:Unity 5.6, 2017.1, 2017.2, 2017.3, 2017.4 和 2018.1 (Personal 或 Pro)。
    Note.gif
    备注: 重要提示:该集成还没有在 Unity 4 上测试过。
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    Mac
    PS4
    tvOS
    UWP (Universal Windows Platform)
    Windows
    Xbox One
    Unity 2018.1.0f2
    Switch Unity for Nintendo Switch 4.1.0 (Unity 2017.4.0f1 和 NintendoSDK 4.5.0)
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3